終了

古いバージョン(1.0.1)のAdobe Photoshop Elementsが買い換えたPCにインストール出来ない。

New Here ,
Sep 23, 2020 Sep 23, 2020

リンクをクリップボードにコピー

コピー完了

PCの買い替えで、CDからAdobe Photoshop Elementsのインストールを試みましたが、「Internet Explorer 4.0以上が必要です。セットアップを中止します。」という表示が出て、インストール出来ません。前のPCはXP 、新PCはWindows10です。

キーワード
ダウンロードとインストール , 問題またはエラー

表示

506

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines
Community Expert ,
Sep 23, 2020 Sep 23, 2020

リンクをクリップボードにコピー

コピー完了

最新

Ver.1のElements自体がXPまでですし、さすがにWindows 10での動作には無理があります。

Windowsの後方互換性が高いとはいえ、複雑なアプリケーションやOSバージョンに一定依存する部分があれば流石にインストールも利用も難しいでしょう。

https://helpx.adobe.com/jp/photoshop-elements/system-requirements.html

 

今回の場合は最新版への有償アップグレードを行いましょう。

なおアップグレード版はパッケージでの流通はありませんので、Adobeのサイトで購入することになります。

Elementsファミリーのページを経由すると、購入画面へたどり着きやすいです。

https://www.adobe.com/jp/products/elements-family.html

投票

翻訳

翻訳

レポート

レポート
コミュニティガイドライン
他のユーザーへの思いやりを持ち、敬意を払いましょう。コンテンツの出典を明記し、投稿する前に内容が重複していないか検索してください。 さらに詳しく
community guidelines